  @charset "UTF-8";

/*-- /products/solutions/lineup/css/uniq.css
=================================================*/

ul li#smu_package {
	width:673px;
}

table#spec_list th,
table#spec_list td {
  padding-top: 8px;
  padding-bottom: 8px;
}
table#spec_list th {
  font-weight: normal;
  background: #f5f5f5;
}
table#spec_list td.label {
  background-color: #b0dadc;
  color: #000;
}

.table_Basic th, .table_Basic td {
    border-right: 1px solid #b9b9b9;
    border-bottom: 1px solid #b9b9b9;
}

dl.get_acrobat {
  display: table;
  width: 100%;
  background-color: #f5f5f5;
  border: 1px solid #dedede;
  padding: 24px 10px 24px 27px;
  overflow: hidden;
}
dl.get_acrobat dt,
dl.get_acrobat dd {
  display: table-cell;
  vertical-align: middle;
}
dl.get_acrobat dd {
  font-size: 14px;
  padding-left: 30px;
}

@media screen and (max-width: 767px) {
	ul li#smu_package {
		width:100%;
	}
	ul li#smu_package img {
		width:100%;
	}
	.membrane_unit img {
		width:100%;
	}
}
